## org.gjt.sp.jedit.buffer
Class KillRing

    java.lang.Object
      org.gjt.sp.jedit.buffer.KillRing

public class KillRing
extends java.lang.Object

Method Summary
`static javax.swing.ListModel` `getListModel()`
`static void` `load()`
`static void` `propertiesChanged()`
`static void` `save()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### propertiesChanged

    public static void propertiesChanged()

### getListModel

    public static javax.swing.ListModel getListModel()

### load

    public static void load()

### save

    public static void save()